---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: Inline
  CHECKSUM_STATUS: OK
  ID: I/IN/INGY/Inline-0.80.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: INGY
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/Inline-0.80-BAioCu
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568878
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/I/IN/INGY/Inline-0.80.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568870
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568877
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
      Test::More: 0.88
      Test::Warn: 0.23
    opt_build_requires: {}
    opt_requires: {}
    requires:
      Digest::MD5: 0
      File::Spec: 0.8
      perl: 5.008001
  reqtype: r
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568867
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568867
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486568878
